**To delete a dashboard**

The following ``delete-dashboard`` example deletes a wind turbine dashboard. ::

    aws iotsitewise delete-dashboard \
        --dashboard-id a1b2c3d4-5678-90ab-cdef-fffffEXAMPLE

This command produces no output.

For more information, see `Deleting dashboards <https://docs.aws.amazon.com/iot-sitewise/latest/appguide/delete-dashboards.html>`__ in the *AWS IoT SiteWise Monitor Application Guide*.